Bug 1380046 - php-aws-sdk3-3.19.30 is available
Summary: php-aws-sdk3-3.19.30 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: php-aws-sdk3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-28 15:02 UTC by Upstream Release Monitoring
Modified: 2016-12-01 22:21 UTC (History)
1 user (show)

Fixed In Version: php-aws-sdk3-3.19.30-1.fc25 php-aws-sdk3-3.19.30-1.fc24 php-aws-sdk3-3.19.30-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-01 15:56:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-09-28 15:02:54 UTC
Latest upstream release: 3.19.11
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 1 Upstream Release Monitoring 2016-09-28 15:03:04 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 2 Upstream Release Monitoring 2016-09-28 15:03:15 UTC
Failed to kick off scratch build.

list index out of range

Comment 3 Upstream Release Monitoring 2016-09-30 00:19:47 UTC
Latest upstream release: 3.19.12
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 4 Upstream Release Monitoring 2016-09-30 00:19:55 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 5 Upstream Release Monitoring 2016-09-30 00:20:05 UTC
Failed to kick off scratch build.

list index out of range

Comment 6 Upstream Release Monitoring 2016-10-08 17:14:44 UTC
Latest upstream release: 3.19.13
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 7 Upstream Release Monitoring 2016-10-08 17:14:52 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 8 Upstream Release Monitoring 2016-10-08 17:15:01 UTC
Failed to kick off scratch build.

list index out of range

Comment 9 Upstream Release Monitoring 2016-10-13 00:23:51 UTC
Latest upstream release: 3.19.14
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 10 Upstream Release Monitoring 2016-10-13 00:23:59 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 11 Upstream Release Monitoring 2016-10-13 00:24:11 UTC
Failed to kick off scratch build.

list index out of range

Comment 12 Upstream Release Monitoring 2016-10-15 20:29:32 UTC
Latest upstream release: 3.19.15
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 13 Upstream Release Monitoring 2016-10-15 20:29:44 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 14 Upstream Release Monitoring 2016-10-15 20:29:54 UTC
Failed to kick off scratch build.

list index out of range

Comment 15 Upstream Release Monitoring 2016-10-18 00:17:06 UTC
Latest upstream release: 3.19.16
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 16 Upstream Release Monitoring 2016-10-18 00:17:14 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 17 Upstream Release Monitoring 2016-10-18 00:17:26 UTC
Failed to kick off scratch build.

list index out of range

Comment 18 Upstream Release Monitoring 2016-10-19 00:16:44 UTC
Latest upstream release: 3.19.17
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 19 Upstream Release Monitoring 2016-10-19 00:16:53 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 20 Upstream Release Monitoring 2016-10-19 00:17:03 UTC
Failed to kick off scratch build.

list index out of range

Comment 21 Upstream Release Monitoring 2016-10-21 00:15:05 UTC
Latest upstream release: 3.19.18
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 22 Upstream Release Monitoring 2016-10-21 00:15:14 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 23 Upstream Release Monitoring 2016-10-21 00:15:24 UTC
Failed to kick off scratch build.

list index out of range

Comment 24 Upstream Release Monitoring 2016-10-25 00:18:08 UTC
Latest upstream release: 3.19.19
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 25 Upstream Release Monitoring 2016-10-25 00:18:16 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 26 Upstream Release Monitoring 2016-10-25 00:18:27 UTC
Failed to kick off scratch build.

list index out of range

Comment 27 Upstream Release Monitoring 2016-10-27 22:32:42 UTC
Latest upstream release: 3.19.20
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 28 Upstream Release Monitoring 2016-10-27 22:32:51 UTC
Rebase helper failed.
See logs and attachments in this bugzilla 'NoneType' object has no attribute 'get_rebasehelper_data'

Comment 29 Upstream Release Monitoring 2016-10-27 22:33:03 UTC
Failed to kick off scratch build.

list index out of range

Comment 30 Upstream Release Monitoring 2016-11-02 00:13:10 UTC
Latest upstream release: 3.19.21
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 31 Upstream Release Monitoring 2016-11-03 00:16:41 UTC
Latest upstream release: 3.19.22
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 32 Upstream Release Monitoring 2016-11-04 05:03:16 UTC
Latest upstream release: 3.19.23
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 33 Upstream Release Monitoring 2016-11-11 00:14:22 UTC
Latest upstream release: 3.19.24
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 34 Upstream Release Monitoring 2016-11-15 00:14:12 UTC
Latest upstream release: 3.19.25
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 35 Upstream Release Monitoring 2016-11-16 00:15:30 UTC
Latest upstream release: 3.19.26
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 36 Upstream Release Monitoring 2016-11-17 00:22:10 UTC
Latest upstream release: 3.19.27
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 37 Upstream Release Monitoring 2016-11-18 00:15:09 UTC
Latest upstream release: 3.19.28
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 38 Upstream Release Monitoring 2016-11-19 00:17:22 UTC
Latest upstream release: 3.19.30
Current version/release in rawhide: 3.19.10-1.fc26
URL: http://aws.amazon.com/sdk-for-php/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10811/

Comment 39 Fedora Update System 2016-11-21 13:04:50 UTC
php-aws-sdk3-3.19.30-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-58dfac4dd7

Comment 40 Fedora Update System 2016-11-21 13:04:58 UTC
php-aws-sdk3-3.19.30-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-68257336bf

Comment 41 Fedora Update System 2016-11-21 13:05:03 UTC
php-aws-sdk3-3.19.30-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-63d3c6d814

Comment 42 Fedora Update System 2016-11-22 23:24:58 UTC
php-aws-sdk3-3.19.30-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-68257336bf

Comment 43 Fedora Update System 2016-11-23 20:31:44 UTC
php-aws-sdk3-3.19.30-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-63d3c6d814

Comment 44 Fedora Update System 2016-11-23 23:06:31 UTC
php-aws-sdk3-3.19.30-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-58dfac4dd7

Comment 45 Fedora Update System 2016-12-01 15:56:09 UTC
php-aws-sdk3-3.19.30-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 46 Fedora Update System 2016-12-01 18:51:32 UTC
php-aws-sdk3-3.19.30-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 47 Fedora Update System 2016-12-01 22:21:02 UTC
php-aws-sdk3-3.19.30-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.